/*
Theme Name: The Retailer Child
Theme URI: http://theretailer.getbowtied.com/
Description: This is a child theme for The Retailer.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: theretailer
Version: 1.0
*/

@import url("../theretailer/style.css");

/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/

.page-id-284 .entry-thumbnail{
	display: none !important;
}

.shortcode_title:after{
	right: 0;
}

#nav-below .nav-previous-single{
    	float: left;
}

.swiper-container-rtl .swiper-button-prev{
    left:10px !important;
    right: auto;
    
}
@media only screen and (max-width: 959px) and (min-width: 720px){

.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
    float: right;
}
}



/****************************************************************/
/****************************************************************/
/****************************************************************/